# Package org.apache.xpath.domapi

Implements DOM Level 3 XPath API

See: Description

Class Summary
Class | Description
--- | ---
XPathEvaluatorImpl | The class provides an implementation of XPathEvaluator according to the DOM L3 XPath Specification, Working Group Note 26 February 2004.

Exception Summary
Exception | Description
--- | ---
XPathStylesheetDOM3Exception | A new exception to add support for DOM Level 3 XPath API.

## Package org.apache.xpath.domapi Description

Implements DOM Level 3 XPath API